Table of protocol addresses. It contains information about the protocol type, the protocol address (it is possible to have several per protocol and interface) and the circuit number (dlci) associated to that address.
OID reference
telProdNpMonInterfFRProtAddTable
1.3.6.1.4.1.2007.4.1.2.2.2.9.9
Description
Table of protocol addresses. It contains information about the protocol type, the protocol address (it is possible to have several per protocol and interface) and the circuit number (dlci) associated to that address.
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.2007.4.1.2.2.2.9 (telProdNpMonInterfFR)
- Node code
- 9
- Node name
- telProdNpMonInterfFRProtAddTable
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.2007.4.1.2.2.2.9.9
- URN notation
- urn:oid:1.3.6.1.4.1.2007.4.1.2.2.2.9.9
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 2007 4 1 2 2 2 9 9}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRProtAddTable(9)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRProtAddTable(9)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRProtAddTable(9)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRProtAddTable(9)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRProtAddTable(9)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRProtAddTable(9)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRProtAddTable(9)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRProtAddTable(9)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRProtAddTable(9)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRProtAddTable(9)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRProtAddTable(9)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRProtAddTable(9)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRProtAddTable(9)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRProtAddTable(9)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRProtAddTable(9)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRProtAddTable(9)}
- OID-IRI notation
- /1/3/6/1/4/1/2007/4/1/2/2/2/9/9
- /ISO/Identified-Organization/6/1/4/1/2007/4/1/2/2/2/9/9
- /ISO/3/6/1/4/1/2007/4/1/2/2/2/9/9
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRProtAddTable
- /iso/identified-organization/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRProtAddTable
- /iso/identified-organization/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRProtAddTable
- /iso/identified-organization/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRProtAddTable
- /iso/identified-organization/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRProtAddTable
- /iso/identified-organization/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRProtAddTable
- /iso/identified-organization/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRProtAddTable
- /iso/identified-organization/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRProtAddTable
- /iso/org/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRProtAddTable
- /iso/org/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRProtAddTable
- /iso/org/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRProtAddTable
- /iso/org/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRProtAddTable
- /iso/org/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRProtAddTable
- /iso/org/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRProtAddTable
- /iso/org/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRProtAddTable
- /iso/org/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRProtAddTable
- Additional combinations skipped.
SNMP properties
- Value type
- SEQUENCE OF TelProdNpMonInterfFRProtAddEntry
- Maximum access defined by MIB
- not-accessible
- Status in MIB
- mandatory
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
telProdNpMonInterfFRProtAddTable OBJECT-TYPE
SYNTAX SEQUENCE OF TelProdNpMonInterfFRProtAddEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"Table of protocol addresses. It contains information about the protocol
type, the protocol address (it is possible to have several per protocol
and interface) and the circuit number (dlci) associated to that address."
::= { telProdNpMonInterfFR 9 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1Teldat MIB copies (MibBrowser.online)
telProdNpMonInterfFRProtAddTable · mandatoryTeldat MIB copies (MibBrowser.online)
Status in source: mandatory.
Names: telProdNpMonInterfFRProtAddTable
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"telProdNpMonInterfFRProtAddTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"TelProdNpMonInterfFRProtAddEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Table of protocol addresses. It contains information about the protocol type, the protocol address (it is possible to have several per protocol and interface) and the circuit number (dlci) associated to that address.\"",
"::=",
"{",
"telProdNpMonInterfFR",
"9",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"TelProdNpMonInterfFRProtAddEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Table of protocol addresses. It contains information about the protocol type, the protocol address (it is possible to have several per protocol and interface) and the circuit number (dlci) associated to that address."
],
null,
null,
null,
null
]
}- Teldat MIB copies (MibBrowser.online)
· Publisher's source file: TELDAT-MON-INTERF-FR-MIB — archive MIB indexed for Teldat
Vendor MIB copy from the MibBrowser.online archive. Teldat support.
Module: TELDAT-MON-INTERF-FR-MIB
See published definition above
· Download TELDAT-MON-INTERF-FR-MIB — archive MIB indexed for TeldatModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'TELDAT-SW-STRUCTURE-MIB': ['telProdNpMonInterfRouter']}Related source files and packages:
- RFC-1212 — dependency MIB (MibBrowser.online)
- RFC1155-SMI — dependency MIB (MibBrowser.online)
- RFC1213-MIB — dependency MIB (MibBrowser.online)
Show more related files and packages
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.2007)
Direct children (1)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2007.4.1.2.2.2.9.9.1 | telProdNpMonInterfFRProtAddEntry | 5 | 5 |
Siblings (10)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2007.4.1.2.2.2.9.1 | telProdNpMonInterfFRGlobalTable | 1 | 9 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.9.2 | telProdNpMonInterfFRRS232Table | 1 | 6 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.9.3 | telProdNpMonInterfFRFramesTable | 1 | 11 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.9.4 | telProdNpMonInterfFRCompGroup | 3 | 34 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.9.5 | telProdNpMonInterfFRCrtpTable | 1 | 12 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.9.6 | telProdNpMonInterfFRLmiTable | 1 | 31 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.9.7 | telProdNpMonInterfFRPvcStatusTable | 1 | 9 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.9.8 | telProdNpMonInterfFRPvcTable | 1 | 23 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.9.10 | telProdNpMonInterfFRActCallsTable | 1 | 11 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.9.11 | telProdNpMonInterfFRRelCallsTable | 1 | 16 |